using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;
using skyscraper5.Mpeg2;
using skyscraper5.Skyscraper.Plugins;

namespace skyscraper5.Dvb.Descriptors
{
	[SkyscraperPlugin]
	[TsDescriptor(0x72,"SDT")]
    [BannedTable("TSDT","EIT")]
    class ServiceAvailabilityDescriptor : TsDescriptor
    {
        public ServiceAvailabilityDescriptor(byte[] buffer)
        {
            throw new NotImplementedException(this.GetType().Name);
        }
    }
}
